Полезная информация

В мире Mozilla происходит много интересных событий. Но вам не нужно постоянно посещать новостные сайты, чтобы быть в курсе всех изменений. Зайдите на ленту новостей Mozilla Россия.

№118-10-2004 23:57:47

RED
Модеpатор
 
Группа: Moderators
Откуда: Ульяновск
Зарегистрирован: 08-10-2004
Сообщений: 6084
Веб-сайт

Мини FAQ по запуску расширений в новых сборках

начиная со сборки от 20041017, версия браузера сменилась с 0.10 на 1.0.
как следствие, почти все расширения  не работают.
после установки сборки выводится предупреждение, что расширения работать не будут и автоматически отключаются с предложением обновить их. не надо ничего обновлять, читайте дальше.
а ведь причина не в том, что браузер стал совершенно иным, изменилась всего лиш одна строчка, которая мешает расширениям работать. давайте исправим несправедливость и заставим все нынешние расширения работать в новых сборках с версией 1.0.
для этого наберите в адресной строке about:config
теперь найдите строчку app.extensions.version
ее значение 1.0
измените значение на 0.10
перезагрузите браузер.
теперь просто включите снова все расширения.
только что проверено мной. как видите, я здесь, живой, током меня не убило, все расширения работают, да и иного быть не может.
конечно, со временем обновятся все расширения, обновятся и русские версии, а пока живем и наслаждаемся нашей славной лисичкой.

Отсутствует

 

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2020 Mozilla Russia GitHub mark
Язык отображения форума: [Русский] [English]